@font-face { font-family: 'Calibri'; src: url("../fonts/Calibri-Bold.eot"); src: url("../fonts/Calibri-Bold.eot?#iefix") format("embedded-opentype"),url("../fonts/Calibri-Bold.woff2") format("woff2"),url("../fonts/Calibri-Bold.woff") format("woff"),url("../fonts/Calibri-Bold.ttf") format("truetype"); font-weight: bold; font-style: normal; }
@font-face { font-family: 'Calibri'; src: url("../fonts/hinted-Calibri.eot"); src: url("../fonts/hinted-Calibri.eot?#iefix") format("embedded-opentype"),url("../fonts/hinted-Calibri.woff2") format("woff2"),url("../fonts/hinted-Calibri.woff") format("woff"),url("../fonts/hinted-Calibri.ttf") format("truetype"); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Calibri'; src: url("../fonts/hinted-Calibri-BoldItalic.eot"); src: url("../fonts/hinted-Calibri-BoldItalic.eot?#iefix") format("embedded-opentype"),url("../fonts/hinted-Calibri-BoldItalic.woff2") format("woff2"),url("../fonts/hinted-Calibri-BoldItalic.woff") format("woff"),url("../fonts/hinted-Calibri-BoldItalic.ttf") format("truetype"); font-weight: bold; font-style: italic; }
@font-face { font-family: 'Calibri'; src: url("../fonts/hinted-Calibri-Italic.eot"); src: url("../fonts/hinted-Calibri-Italic.eot?#iefix") format("embedded-opentype"),url("../fonts/hinted-Calibri-Italic.woff2") format("woff2"),url("../fonts/hinted-Calibri-Italic.woff") format("woff"),url("../fonts/hinted-Calibri-Italic.ttf") format("truetype"); font-weight: normal; font-style: italic; }
@font-face { font-family: 'Calibri'; src: url("../fonts/Calibri-Light.eot"); src: url("../fonts/Calibri-Light.eot?#iefix") format("embedded-opentype"),url("../fonts/Calibri-Light.woff2") format("woff2"),url("../fonts/Calibri-Light.woff") format("woff"),url("../fonts/Calibri-Light.ttf") format("truetype"); font-weight: 300; font-style: normal; }
@font-face { font-family: 'Calibri'; src: url("../fonts/hinted-Calibri-LightItalic.eot"); src: url("../fonts/hinted-Calibri-LightItalic.eot?#iefix") format("embedded-opentype"),url("../fonts/hinted-Calibri-LightItalic.woff2") format("woff2"),url("../fonts/hinted-Calibri-LightItalic.woff") format("woff"),url("../fonts/hinted-Calibri-LightItalic.ttf") format("truetype"); font-weight: 300; font-style: italic; }
*, :before, :after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
html { margin: auto; padding: 0; }
body { font-family: 'Calibri'; font-weight: normal; font-size: 1.6em; margin: auto; padding: 0; color: #900; }
h1, h2, h3, h4, h5, h6 { font-family: 'Calibri'; font-style: normal; margin: 0 0 10px; }
h1 { font-size: 3.6rem; font-weight: bold; color: #980000; }
h2 { font-size: 3rem; font-weight: bold; word-wrap: break-word; color: #980000; }
h3 { font-size: 2.4rem; color: ##980000;}
h4 { font-size: 1.8rem; color: ##980000;}
h5 { font-size: 1.4rem; color: ##980000;}
h6 { font-size: 1.2rem; color: ##980000;}

.bannerLower{
	bottom: 0px;
	top: 600px;
}

.button {
  background-color: #0062ca;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.button:hover{
	text-decoration: none;
	color: #fff;
}

p { font-size: 15px !important; }
span { font-size: 15px !important; }
li p { line-height: 2.5rem; }

input[type=text], input[type=password], select, textarea { padding: 10px 10px; border: 1px solid #ccc; border-radius: 5px; color: #878787; font-family: 'Calibri'; width: 100%; font-size: 1.6rem; }

a { word-wrap:break-word; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */ font-size: 1em; color: #b5b4b4; }
::-moz-placeholder { /* Firefox 19+ */ font-size: 1.2em; color: #b5b4b4; }
:-ms-input-placeholder { /* IE 10+ */ font-size: 1.2em; color: #b5b4b4; }
:-moz-placeholder { /* Firefox 18- */ font-size: 1.2em; color: #b5b4b4; }

/*common style*/
.m0 { margin: 0; }
.mauto { margin: 0 auto; }
.mt-3 { margin-top: -3px; }
.ml10 { margin-left: 10px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt40 { margin-top: 40px !important; }
.mb5 { margin-bottom: 5px; }
.mb40 { margin-bottom: 40px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb25 { margin-bottom: 25px !important; }
.mr5 { margin-right: 5px; }
.mr15 { margin-right: 15px; }
.p10 { padding: 10px; }
.pt10 { padding-top: 10px !important; }
.pt30 { padding-top: 30px !important; }
.w30 { width: 30% !important; }
.w40 { width: 40% !important; }
.w50 { width: 50% !important; }
.w60px { width: 60px !important; }
.w80 { width: 80%; }
.width100 { width: 100%; }
.uppercase { text-transform: uppercase; }
.brdr-left { border-left: 1px solid #fff; }
.brdr-right { border-right: 1px solid #fff; }
.brdr-top { border-top: 1px solid #fff; }
.brdr-bottom { border-bottom: 1px solid #0b4366; }
.br-tr-none { border-top-right-radius: 0 !important; }
.br-br-none { border-bottom-right-radius: 0 !important; }
.bottom-line { width: 33%; margin: 0 auto; font-size: 0; margin-bottom: 8px; }
.font-bold { font-weight: bold; }
.no-margin { margin: 0 !important; }
.no-padding { padding: 0 !important; }
.frm-lbl { font-weight: normal; padding-top: 2px; display: block; }
.font-large{font-size:larger}
.vh100 { min-height: 100vh; }
.pt100 { padding-top: 100px; }

.xpTheme { min-height: 100vh; /*padding-bottom: 150px;*/ }
.cursorWait { cursor: wait; opacity: 0.7; }
.theme-color{color: #980000 !important}

.slick-slider { position: relative; display: block; box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
    .slick-list:focus { outline: none; }
    .slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-track, .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; margin-left: auto; margin-right: auto; }
    .slick-track:before, .slick-track:after { content: ""; display: table; }
    .slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
[dir="rtl"] .slick-slide { float: right; }
.slick-slide img { display: block; }
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
.slick-arrow.slick-hidden { display: none; }

.header.fixed { background-color: #35363a; box-shadow: 0px 2px 6px 0px rgba(0,1,1,0.15); width: auto; height: 82px; position: fixed; top: 0; right: 0; left: 0; z-index: 99; padding: 13px 0; *zoom: 1; }
    .header.fixed::after { content: ''; display: table; clear: both; }
	.header.fixed .logoContainer a { margin: auto; padding: 0; float: left; margin-top: -5px; }
        .header.fixed .mainLogo a { display: block; }
            .header.fixed .mainLogo a img { display: block; margin-top: -5px; }

    .header.fixed .collapse.navbar-collapse { float: right; *zoom: 1; }
        .header.fixed .collapse.navbar-collapse::after { content: ''; display: table; clear: both; }
        .header.fixed .collapse.navbar-collapse > ul { *zoom: 1; float: left; margin: auto auto auto -30px; padding: 0; list-style: none; }
            .header.fixed .collapse.navbar-collapse > ul::after { content: ''; display: table; clear: both; }
            .header.fixed .collapse.navbar-collapse > ul > li { float: left; padding-left: 25px; padding-right: 25px; border-top: 4px solid #35363a }
            .header.fixed .collapse.navbar-collapse > ul > li.active, .header.fixed .collapse.navbar-collapse > ul > li:hover { border-top: 4px solid #980000}
                .header.fixed .collapse.navbar-collapse > ul > li a { display: block; font-family: 'Calibri'; font-weight: normal; font-size: 14px; text-decoration: none; color: #fefefe; }
                    .header.fixed .collapse.navbar-collapse > ul > li a > span { display: block; text-align: center; font-style: normal; font-size: 20px; font-weight: bold; }
                    .header.fixed .collapse.navbar-collapse > ul > li a > em { display: block; text-align: center; font-style: italic; font-size: 16.5px; }
                    .header.fixed .collapse.navbar-collapse > ul > li a.menu_icon { background-repeat: no-repeat; background-position: left center; }
                        /*.header.fixed .collapse.navbar-collapse > ul > li a.menu_icon.icon1 { background-image: url("../images/icon_1.png"); padding-left: 30px; background-size: contain;}*/
                        .header.fixed .collapse.navbar-collapse > ul > li a.menu_icon.icon2 { background-image: url("../images/icon_2.png"); padding-left: 30px; background-size: contain;}
                        .header.fixed .collapse.navbar-collapse > ul > li a.menu_icon.icon3 { background-image: url("../images/icon_3.png"); padding-left: 30px; background-size: contain;}
                        .header.fixed .collapse.navbar-collapse > ul > li a.menu_icon.icon4 { background-image: url("../images/icon_4.png"); padding-left: 30px; background-size: contain;}
                        .header.fixed .collapse.navbar-collapse > ul > li a.menu_icon.icon5 { background-image: url("../images/icon_5.png"); padding-left: 30px; background-size: contain;}
                        .header.fixed .collapse.navbar-collapse > ul > li a.menu_icon.icon_news { background-image: url("../images/n.png"); padding-left: 30px; background-size: contain;}
                    .header.fixed .collapse.navbar-collapse > ul > li a:hover { color: #fefefe; }
                        /*.header.fixed .collapse.navbar-collapse > ul > li a:hover.menu_icon.icon1 { background-image: url("../images/icon_1_h.png"); background-size: contain; }
                        .header.fixed .collapse.navbar-collapse > ul > li a:hover.menu_icon.icon2 { background-image: url("../images/icon_2_h.png"); background-size: contain; }
                        .header.fixed .collapse.navbar-collapse > ul > li a:hover.menu_icon.icon3 { background-image: url("../images/icon_3_h.png"); background-size: contain; }
                        .header.fixed .collapse.navbar-collapse > ul > li a:hover.menu_icon.icon4 { background-image: url("../images/icon_4_h.png"); background-size: contain; }
                        .header.fixed .collapse.navbar-collapse > ul > li a:hover.menu_icon.icon5 { background-image: url("../images/icon_5_h.png"); background-size: contain; }
                        .header.fixed .collapse.navbar-collapse > ul > li a:hover.menu_icon.icon_news { background-image: url("../images/n-h.png"); background-size: contain; }*/

                .header.fixed .collapse.navbar-collapse > ul > li .mega-drop { *zoom: 1; transition: all 0.3s linear; text-align: center; }
                    .header.fixed .collapse.navbar-collapse > ul > li .mega-drop .mega-drop-subnav { display: inline-block; text-align: left; vertical-align: top; min-width: 275px; }

                    /*Custom*/
                    .header.fixed .collapse.navbar-collapse > ul > li .mega-drop::after { content: ''; display: table; clear: both; }
                    .header.fixed .collapse.navbar-collapse > ul > li .mega-drop ul.mega-drop-subnav,
                    .header.fixed .collapse.navbar-collapse > ul > li .mega-drop ul.sub-menu { margin: auto auto 30px; padding: 0; }
                        .header.fixed .collapse.navbar-collapse > ul > li .mega-drop ul.sub-menu ul { margin-left: 0; padding: 0; }
                    /********/

                    .header.fixed .collapse.navbar-collapse > ul > li .mega-drop ul li { display: block; margin: auto auto 10px; padding: 0; max-width: 250px; }
                        .header.fixed .collapse.navbar-collapse > ul > li .mega-drop ul li.mega-drop-heading { display: block; font-family: 'Calibri'; font-weight: bold; font-size: 18px; text-decoration: none; color: #35363a; }
                        .header.fixed .collapse.navbar-collapse > ul > li .mega-drop ul li a { display: block; font-family: 'Calibri'; font-weight: normal; font-size: 16px; text-decoration: none; }
    .header.fixed #menu-icon { padding: 7px 10px; display: none; cursor: pointer; }

        .header.fixed #menu-icon .icon { width: 30px; }
            .header.fixed #menu-icon .icon span { height: 5px; width: 25px; margin: 4px; background: #fff; display: block; }
body.mManuOpen .header.fixed .collapse.navbar-collapse > ul { display: block; }
.banner { display: block; }
    .banner .banner_img { display: block; width: 100vw; height: 100vh; position: relative; background-size: cover; background-position: top center; max-width: 100%; }
.footer { }
    .footer .blueBG { background-color: #35363a; box-shadow: 0px 7px 7px 0px rgba(0,0,0,0.15); height: 35px; }
    .footer .fNav { display: block; *zoom: 1; }
        .footer .fNav::after { content: ''; display: table; clear: both; }
        .footer .fNav ul { list-style: none; margin: auto; padding: 25px 0 15px 0; }

            .footer .fNav ul li { font-family: 'Calibri'; font-weight: bold; font-size: 16px; text-decoration: none; color: #35363a; text-align: center; }
                .footer .fNav ul li a { font-family: 'Calibri'; font-weight: bold; font-size: 16px; text-decoration: none; color: currentcolor; }

.btn-blue { background: linear-gradient(360deg, #35363a 0%, #35363a 96%, #35363a 10%); display: inline-block; font-size: 1.6rem; }
    .btn-blue:hover { color: #35363a; background-color: #fff; border-color: #35363a; }

.dnnEditState .DnnModule-XPHeader { margin-bottom: 30px; }

.slider { position: relative; }
    .slider .circle { position: absolute; bottom: 30px; left: 0; right: 0; top: auto; margin: auto; padding: 0; text-align: center; }
        .slider .circle li { list-style: none; display: inline-block; vertical-align: top; margin: auto 8px; }
            .slider .circle li button { background-color: transparent; border-radius: 50%; border: 7px solid #fff; margin: auto; padding: 0; display: block; transition: all 0.3s linear; width: 26px; height: 26px; text-indent: -99999px; overflow: hidden; cursor: pointer; }
            .slider .circle li.slick-active button { border-color: #980000; }
    .slider .caption { position: absolute; bottom: 190px; left: 0; right: 0; margin: auto; top: 0px; margin: auto; max-width: 90%; z-index: 9; text-align: center; max-height: 250px; }
    .slider .caption_right { left: 50%; right: 50%; width: 40%; }
    .slider .caption.hidden { opacity: 0; }
    .slider .caption h1, .slider .caption h2, .slider .caption h3 { color: #fff; text-shadow: -1px 1px 2px #000, 1px 1px 2px #000,1px -1px 0 #000, -1px -1px 0 #000; }

    .slider .caption p { font-size: 1.6rem; color: #fff; line-height: 1em; }
    .slider .caption .btn-blue { color: #fff; background-color: #35363a; border: 1px solid #35363a; border-radius: 3px; padding: 10px 16px 11px; margin-top: 20px; }

    /*Custom*/
    .slider .caption .btn-blue { background: linear-gradient(360deg, #35363a 0%, #35363a 96%, #35363a 10%); text-transform: uppercase; }
        .slider .caption .btn-blue:hover { background: initial; color: #35363a; background-color: rgba(255,255,255,0.8); border-color: #35363a; }

.one-edge-shadow {-webkit-box-shadow: 0 10px 6px -6px rgba(0,0,0,.3);-moz-box-shadow: 0 10px 6px -6px rgba(0,0,0,.3);box-shadow: 0 10px 6px -6px rgba(0,0,0,.3);margin-bottom:10px;}
.two-edge-shadow {
    background-color: #000;
    -webkit-box-shadow: 0 10px 6px -6px rgba(0,0,0,.3),0 -10px 6px -6px rgba(0,0,0,.3);
    -moz-box-shadow: 0 10px 6px -6px rgba(0,0,0,.3),0 -10px 6px -6px rgba(0,0,0,.3);
    box-shadow: 0 10px 6px -6px rgba(0,0,0,.3),0 -10px 6px -6px rgba(0,0,0,.3);
    margin-bottom: 10px;
}
/*Mask*/
.loadmask { z-index: 100; position: absolute; top: 0; left: 0; -moz-opacity: 0.5; opacity: .50; filter: alpha(opacity=50); background-color: #CCC; width: 100%; height: 100%; zoom: 1; cursor: wait; }
.loadmask-msg { z-index: 20001; position: absolute; top: 0; left: 0; }
    .loadmask-msg div { background: url(/Portals/0/Images/DOG/ajax-loader-black-3636.GIF) 0 0 no-repeat; height: 36px; width: 36px; }
.masked { overflow: hidden !important; }
.masked-relative { position: relative !important; }
.masked-hidden { visibility: hidden !important; }

.home-two-div .btn-blue { }

.service-detail { padding-top: 20px; }
.service-block { display: table; table-layout: fixed; width: 100%; margin-bottom: 20px; }
    .service-block .block-box { position: relative; height: 50vh; background-size: cover; display: table-cell; vertical-align: middle; width: 100%; text-align: center; padding-left: 8px; padding-right: 8px; padding-bottom: 10px; }
        .service-block .block-box.block-blue { background-color: #35363a; height: 50vh; }
    .service-block img.background { width: 100%; }
    .service-block .block.img_wrap { position: relative; }
        .service-block .block.img_wrap .overlay { position: absolute; top: 50%; left: 0%; right: 0; width: auto; padding-left: 30px; padding-right: 30px; transform: translate(0%, -50%); }
    .service-block .block-box .overlay .icon_imgWrap { max-height: 200px; visibility: hidden; }
        .service-block .block-box .overlay .icon_imgWrap img { max-height: 200px; }
    .service-block .block-blue .overlay .icon_imgWrap { visibility: visible; }

    .service-block .block.img_wrap .overlay .icon_imgWrap .icon { width: auto; height: auto; max-width: 100%; max-height: 100%; }
    .service-block h2 { color: #fff; text-transform: uppercase; }
    .service-block p { font-size: 1.6rem; color: #fff; line-height: 1em; padding: 0 30px; }
    .service-block h3 { color: #fff; }

    .service-block .btn-blue { color: #fff; background-color: #35363a; border: 1px solid #fff; border-radius: 3px; padding: 10px 16px 11px; text-transform: uppercase; font-size: 1.6rem; margin-top: 20px; }
        .service-block .btn-blue:hover { background: initial; color: #35363a; background-color: rgba(255,255,255,0.8); border-color: #35363a; }
    .service-block .btn-blue-reverse { border: none; background-color: #35363a; text-transform: uppercase; }

.button-blue { color: #fff; background-color: #35363a; border: 1px solid #fff; border-radius: 3px; padding: 10px 16px 11px; text-transform: uppercase; font-size: 1.6rem; margin-top: 20px; }
    .button-blue:visited { color: #fff; text-decoration: none; }
    .button-blue:hover { background: initial; color: #35363a; background-color: rgba(255,255,255,0.8); border-color: #35363a; text-decoration: none; }
.button-white { color: #fff; border-radius: 3px; font-size: 1.6rem; border: 1px solid #fff; border-radius: 3px; padding: 10px 16px 11px; background-color: transparent; text-decoration: none; text-transform: uppercase; }
    .button-white:visited { color: #fff; text-decoration: none; }
    .button-white:hover { color: #fff; text-decoration: none; }

.block-container{text-align:center;padding-bottom:20px;position:relative;margin-bottom:25px}
.block-container >h4{font-size:16px; font-weight:bold;}
.block-container > p { }
.block-container >p.img-small-height{height:150px}
.block-container >p.img-medium-height{height:230px}
.block-container a{color:#fff}

.find-more:hover {background-color:#35363a; opacity:0.8}
.find-out{display:none;color:#fff !important;text-decoration:none !important;position: absolute;top: 50%;left: 50%;background: transparent;border: 2px solid #fff;font-size: 16px;font-weight: bold;padding: 10px; margin:-22px 0 0 -80px; height:44px; width:165px}
.find-more:hover .find-out{display:block;}
.overlay{background-color:#35363a; opacity:0.9;position:absolute;width:100%;height:100%;top:0;left:0;display:none; }
.overlay a{color:#fff !important;text-decoration:none !important;position: absolute;top: 50%;left: 50%;background: transparent;border: 2px solid #fff;font-size: 16px;font-weight: bold;padding: 10px; margin:-22px 0 0 -80px; height:44px; width:165px;text-align:center}
.block-container:hover .overlay{display:block!important;}
.block-container { min-height:230px; }

.faq { }
.faq .fq-question{font-weight:bold; color:#35363a;background-color: #eee; border-left:3px solid #980000}
.faq .fq-answer{color:#900; border-left:3px solid #900}
.faq .fq-q,.faq .fq-a{font-size:35px; text-transform:uppercase; float:left; padding:0 10px}
.faq .fq-qq,.faq .fq-aa{padding:9px 0; float:left; width:95%}
.faq .fq-q{color:#980000;}
.faq .fq-a{color:#900;}
.faq .fq-aa{font-size:small}
.faq .bottom-line{width: 90%;margin: 10px auto;border-bottom: 1px solid #eee;}

.media-container{min-height:200px;padding-bottom:20px;position:relative;margin-bottom:25px;text-align:center}
.media-container >h3{font-size:16px; font-weight:bold;}
.media-container > p { }
.media-container >p.img-small-height{height:150px}
.media-container >p.img-medium-height{height:230px}

.side-content {border-left:3px solid #980000; padding:25px 0 20px 20px }
/*.contentZone2_full_home .banner .banner_img { background-position:center!important; }*/
.tech-detail { background-color: #980000; min-height: 100vh; padding: 0 15px; }
    .tech-detail .display-table { display: table; table-layout: fixed; width: 100%; height: 100%; padding: 50px 0; }
        .tech-detail .display-table .display-table-cell { display: table-cell; vertical-align: middle; float: none; }
            .tech-detail .display-table .display-table-cell h2 { color: #fff; text-transform: uppercase; }
            .tech-detail .display-table .display-table-cell h3 { color: #fff; }
            .tech-detail .display-table .display-table-cell p { font-size: 1.6em; color: #fff; line-height: 1em; }
                .tech-detail .display-table .display-table-cell p.text-right { text-align: right; }
            .tech-detail .display-table .display-table-cell .btn-reverse { color: #fff; border-radius: 3px; font-size: 1.6rem; border: 1px solid #fff; border-radius: 3px; padding: 10px 16px 11px; background-color: transparent; text-decoration: none; text-transform: uppercase; }

.tech-img { float: left; width: 20%; }
.tech_service li { list-style: none; padding-bottom: 20px; min-height: 250px; }
.tech_service .tech-service-detail { float: left; width: 80%; padding-left: 50px;}
    .tech_service .tech-service-detail span { color: #0062ca; display: block; font-size: 1.8rem; padding-bottom: 10px;  }
/*.tech_service .tech-service-detail p { display: block; font-size: 1.6rem; line-height: 22px; }*/

.blog-detail { margin: 20px 0px; }
    .blog-detail .blogListIteam img { width: 100%; display: block; margin: auto; }
    .blog-detail .blogListIteam date { color: #888888; font-size: 16px; font-family: 'Calibri'; font-weight: normal; }
    .blog-detail .blogListIteam h6 { font-size: 23px; font-family: "Calibri"; color: #757475; line-height: 1.2; text-align: left; margin: auto; padding: 0; font-weight: normal; }
    .blog-detail .blogListIteam .btnLink { font-size: 23px; font-family: "Calibri"; color: #35363a; line-height: 1.2; text-align: left; margin: 10px auto auto; padding: 0; display: inline-block; font-weight: normal; font-style: italic; }

.event-detail { margin: 20px 0px; }
	.eventLogo{display:table;}
	.eventLogo .eventTime{display:table-cell;vertical-align: middle;padding: 8px;text-align: center;background-color:#980000;min-width:50px;}
	.eventLogo .eventTime span{color:#fff;display:block}
    .eventLogo img { width: 100%; display: table-cell; margin: auto; }
    .eventItem h2 { font-size: 23px; font-family: "Calibri"; color: #980000; line-height: 1.2; text-align: left; margin: auto; padding: 0; font-weight: normal; }
    .eventItem date { color: #888888; font-size: 16px; font-family: 'Calibri'; font-weight: normal; }

.contentZone2 { background-color: #35363a; }

#googlemaps { height: 100vh; width: 100%; position: relative; padding-top: 82px; }
.con-d { background: rgba(255,255,255,0.5); width: 50%; min-height: 350px; max-width: 550px; max-height: 450px; overflow: auto; margin: auto; position: absolute; top: 107px; left: 0; bottom: 0; right: 0; }
    .con-d .border-container { margin-bottom: 0px; background-color: rgba(255,255,255,0.5); height: 100%; padding: 20px 15px 20px 25px; }
    .con-d h2 { text-transform: uppercase; margin-bottom: 10px; text-align: center; color: #35363a; }
    .con-d .contact-inner { max-width: 450px; margin: 0 auto; }
.form1 { background: rgba(255,255,255,0.7); /*width:100%;*/ padding: 20px; }
.con-detail h3 { color: #fff; margin-top: 0; padding-top: 0; text-transform: uppercase; }
.c-info span { color: #075291; float: left; width: 160px; display: block; }
.phone { background: url(/Portals/0/Images/DOG/phone.png) no-repeat left center; padding-left: 20px; vertical-align: middle; line-height: 23px; }
.mail { background: url(/Portals/0/Images/DOG/mail.png) no-repeat left center; padding-left: 25px; vertical-align: middle; line-height: 23px; }
.loc { background: url(/Portals/0/Images/DOG/loc.png) no-repeat left center; padding-left: 25px; vertical-align: middle; line-height: 23px; }
.c-info { padding: 10px 0; font-weight: bold; }
    .c-info a { color: #35363a; font-family: 'HelveticaNeueLTMedium'; float: left; text-decoration: underline; display: block; }
    .c-info div { float: left; font-family: 'HelveticaNeueLTMedium'; color: #35363a; }
.xpNZ div, .xpAus div { text-decoration: underline; cursor: pointer; }
.dire { padding: 10px 0; }
    .dire img { width: 100%; }

.content-detail { padding-top: 20px; margin-bottom: 20px; }
.content-page .content-detail p { margin-bottom: 15px; }
.dnnEditState .content-detail { padding-top: 0; }

.portalPages #content { padding-top: 65px; }

.content-page p { margin-bottom: 15px; }
.content-page img { max-width: 100%; max-height: 100%; }
.contentZone2 p { color: #fff; }
.content-page .contentZone1, .content-page .contentZone2, .content-page .contentZone3 { }
    .content-page .contentZone1 .container-fluid, .content-page .contentZone2 .container-fluid, .content-page .contentZone3 .container-fluid { }
.contentZone-dispaly { padding: 25px; min-height: 100vh; width: 100%; }
.contentzone-inner { vertical-align: middle; }


.edn_multiArticle3Main img { height: 100vh !important; }
.edn_multiArticleBelowMainContainer { min-height: 100vh; }
    /*.edn_multiArticleBelowMainContainer .edn_multiArticleMainSmall h2.edn_articleTitle { color:#37cbcb!important; }*/

.border-container { border: 1px solid #ccc; border-radius: 5px; width: 100%; list-style-type: decimal; margin-bottom: 30px; background-color: #fff; padding: 10px; }
    .border-container .title-blue, .border-container .title-red { margin-bottom: 0; text-transform: uppercase; }
.content-inner { padding: 15px 25px; }
.contentpage-inner h3 { color: #0275a5; }
.title-blue { color: #35363a; }

a.anchor-link { color: #35363a; text-decoration: underline; }

/* Counsellor Profile */
.profile-main input[type=password], .profile-main select { width: 100%; }
.portal-main p { color: #878787; font-family: ufontscomfuturabook; margin-bottom: 20px; }
.portal-main .frm-lbl { font-family: ufontscomfuturabook; font-size: 1.4em; color: #878787; }
.portal-main textarea { max-width: 100%; }

.loginbg { background: url('/portals/0/Images/DOG/XP 2.0 Login.jpg') center center no-repeat; background-size: cover; }
.login-container { max-width: 400px; margin: 0 auto; display: table-cell; vertical-align: middle; max-width: 400px; }
    .login-container input[type=text], input[type=password], select, textarea { width: 100%; }
    .login-container span { font-size: 1.2em; }

.profile-main input[type=text], .profile-main input[type=password], .profile-main select { width: 100%; }
.profile-main p { color: #727272; font-size: 1.5rem; font-family: ufontscomfuturabook; margin-bottom: 20px; }
.profile-main .frm-lbl { font-family: ufontscomfuturabook; font-size: 2rem; color: #888; }

.login-main-inner { padding: 20px; max-width: 400px; margin: 0 auto; background: rgba(255,255,255,0.5); }
    .login-main-inner .title-blue { margin-bottom: 30px; }

.title-blue img { margin-top: -5px; display: inline-block; margin-right: 5px; max-height: 30px; }

.account-main { margin: 20px; background-color: #F4F4F4; }
        .account-main .equal .border-container { }
    .section-title { padding-bottom: 10px; position: relative; }
        .section-title img { max-height: 25px; display: inline-block; }
        .section-title h2 { text-transform: uppercase; color: #28ADE2; padding-top: 5px; padding-left: 10px; display: inline-block; 
                            vertical-align: middle; margin: 0; }
        .section-title a { }

    .anchor-button { position: absolute; right: 10px; top: 10px; color: #28ADE2; text-decoration: none; }
        .anchor-button:hover { color: #28ADE2; }
        .anchor-button span { padding-right: 3px; font-weight: bold; vertical-align: top; }

    .account-info { position: relative; min-height: 100px; }
        .account-info .account-img { position: absolute; max-width: 90px; }
            .account-info .account-img img { width: 100%; }
        .account-info .account-detail { padding-left: 110px; font-family: ufontscomfuturabook; }
            .account-info .account-detail h2 { line-height: 2rem; color: #900; font-weight: normal; }
            .account-info .account-detail h3 { }
            .account-info .account-detail h5 { color: #900; }
    .account-img a { display: inline-block; position: absolute; bottom: 0; opacity: 0; width: 100%; text-decoration: none; background-color: #000; color: #fff; text-align: center; padding: 5px 5px; font-size: 12px; }

    .account-main p { color: #aaa; }
    .frm-lbl { font-weight: normal; padding-top: 2px; display: block; color: #aaa; color: #900; font-size:2rem; }
    .account-contact .form-group p { margin-bottom:0; }

    .resolve_search { text-align: right; }
        .resolve_search input { width: 80%; margin-right: 20px;  }
        .resolve_search a { position: relative; }

    .xp-table { border-color: #4473C5; }
        .xp-table thead th { color: #fff; background-color: #4473C5; }
        .xp-table tbody { }

    #myChartLeft, #myChartRight { width: 100%; height: 300px; }
    textarea { overflow: hidden; }

    .modal-header h4 { color: #28ADE2; }

    .errMsg { font-weight: normal; width: 100%; color: #de2229; }
    /*#myChartRight { height:400px; }*/

/*Admin*/
.personabarnav > li > span.icon-loader svg { fill: #35363a; }
.LoginPanel { margin: 0 auto; float: none !important; padding-top: 150px; }

.dnnSearchBoxPanel, .dnnSearchResultPanel,
.dnnSearchResultPager, .dnnSearchResultContainer, .dnnSearchResultPager { margin: 0 auto; max-width: initial !important; width: 100%; }
.dnnSearchBoxPanel { margin-top: 50px; }

/*.dnnForm { }
.dnnFormItem { }
    .dnnFormItem .dnnLabel { padding-top: calc(.375rem + 1px); padding-bottom: calc(.375rem + 1px); margin-bottom: 0; font-size: inherit; line-height: 1.5; }
    .dnnFormItem input[type=text] { display: block; width: 100%; padding: .375rem .75rem; font-size: 1rem; line-height: 1.5; color: #495057; background-color: #fff; background-clip: padding-box; border: 1px solid #ced4da; border-radius: .25rem; transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out; }*/

.loginContent { min-height: calc(100vh - 170px); }
/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper { display: flex; align-items: stretch; }
#sidebar { min-width: 200px; max-width: 200px; background: #35363a; color: #fff; transition: all 0.3s; }
    #sidebar.active { min-width: 50px; max-width: 80px; text-align: center; }
        #sidebar.active .sidebar-header h3, #sidebar.active .CTAs { display: none; }
        #sidebar.active .sidebar-header strong { display: block; }
        #sidebar.active .pull-right { float: none !important; }
    #sidebar ul li a { text-align: left; }
    #sidebar.active ul li a { padding: 20px 10px; text-align: center; font-size: 0.85em; }
        #sidebar.active ul li a i { margin-right: 0; display: block; font-size: 1.8em; margin-bottom: 5px; }
    #sidebar.active ul ul a { padding: 10px !important; }
    #sidebar.active a[aria-expanded="false"]::before, #sidebar.active a[aria-expanded="true"]::before { top: auto; bottom: 5px; right: 50%; -webkit-transform: translateX(50%); -ms-transform: translateX(50%); transform: translateX(50%); }
    #sidebar .sidebar-header { padding: 20px; background: #6d7fcc; }
        #sidebar .sidebar-header strong { display: none; font-size: 1.8em; }
    #sidebar ul.components { padding: 20px 0; /*border-bottom: 1px solid #47748b;*/ margin: 0; padding-top: 0; }
    #sidebar ul li a { padding: 10px; font-size: 1.3em; display: block; text-transform: uppercase; text-decoration: none; color: #fff; padding-left: 40px; }
        #sidebar ul li a:hover { color: #35363a; background-color: #F4F4F4; }
        #sidebar ul li a i { margin-right: 10px; }
    #sidebar ul li.active > a, a[aria-expanded="true"] { color: #35363a; background-color: #F4F4F4; }

a[data-toggle="collapse"] { position: relative; }
a[aria-expanded="false"]::before, a[aria-expanded="true"]::before { content: '\e259'; display: block; position: absolute; right: 20px; font-family: 'Glyphicons Halflings'; font-size: 0.6em; }
a[aria-expanded="true"]::before { content: '\e260'; }

.left-menu-top-button { background-color: #35363a; margin-top: 82px; }
.close-leftMenu { padding: 0px 10px; font-size: 1.5rem; color: #fff; cursor: pointer; line-height: 1em; }

#sidebar li.menu-home a { background: url('../images/icon_home_white.png') 10px 12px no-repeat; background-size: 20px 20px; }
#sidebar li.menu-home:hover a, .left-menu li.menu-home.active a { background-image: url('../images/icon_home.png'); color: #35363a; background-color: #F4F4F4; }
#sidebar li.menu-home:hover a, .left-menu li.menu-home.active a { color: #35363a; }


#sidebar li.menu-logout a { background: url('../images/icon_logout_white.png') 10px 12px no-repeat; background-size: 20px 20px; }
#sidebar li.menu-logout:hover a, .left-menu li.menu-logout.active a { background-image: url('../images/icon_logout.png'); color: #35363a; background-color: #F4F4F4; }
#sidebar li.menu-logout:hover a, .left-menu li.menu-logout.active a { color: #35363a; }

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */
#content { transition: all 0.3s; width: 100%; }


/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */
@media (max-width: 768px) {
    #sidebar { min-width: 80px; max-width: 80px; text-align: center; margin-left: -80px !important; }
    a[aria-expanded="false"]::before, a[aria-expanded="true"]::before { top: auto; bottom: 5px; right: 50%; -webkit-transform: translateX(50%); -ms-transform: translateX(50%); transform: translateX(50%); }
    #sidebar.active { margin-left: 0 !important; }

    #sidebar .sidebar-header h3, #sidebar .CTAs { display: none; }
    #sidebar .sidebar-header strong { display: block; }
    #sidebar ul li a { padding: 20px 10px; }
        #sidebar ul li a span { font-size: 0.85em; }
        #sidebar ul li a i { margin-right: 0; display: block; }
    #sidebar ul ul a { padding: 10px !important; }
    #sidebar ul li a i { font-size: 1.3em; }
    #sidebar { margin-left: 0; }
    #sidebarCollapse span { display: none; }
	
	.faq .fq-q, .faq .fq-a{line-height:37px;}
	.faq .fq-qq, .faq .fq-aa{width: 80%;text-align: justify;}
	h1.theme-color{text-align:center}
	.side-content {border: none; border-top: 3px solid #980000; padding:20px 0}
}

.actionMenuMove .jspContainer { height: 200px !important; }

.dataTables_wrapper .row { margin-left: 0 !important; }
.dataTables_wrapper .col-sm-12 { padding-left: 0 !important; }

table.table-bordered.dataTable th { border-bottom: none; }

.eds_news_NewsMagazine.eds_subCollection_news .edn_article.edn_multiArticle.edn_multiArticleMainSmall:hover .eds_news_NewsMagazine.eds_subCollection_news .edn_article.edn_multiArticle.edn_multiArticleMainSmall > figure > figcaption .edn_articleTitle { color: inherit !important; }
.eds_news_NewsMagazine.eds_subCollection_news .edn_article.edn_multiArticle.edn_multiArticleMainSmall > figure > figcaption h2.edn_articleTitle { line-height: 1em; font-size: 2.4rem; color:#37cbcb!important; }
.eds_news_NewsMagazine.eds_subCollection_news .edn_article.edn_multiArticle.edn_multiArticleMainSmall > figure > figcaption .edn_articleSubTitle { font-size: 2rem !important; line-height: 2.2rem; }
.eds_news_NewsMagazine.eds_subCollection_news .edn_article.edn_multiArticle.edn_multiArticleMainSmall > figure > figcaption .edn_articleSummary { font-size: 2rem !important; line-height: 2.2rem; }
.eds_news_NewsMagazine.eds_subCollection_news .edn_article.edn_multiArticle.edn_multiArticle3Main > figure > figcaption .edn_articleTitle { font-size: 2.4rem; }
.eds_news_NewsMagazine.eds_subCollection_news .edn_article.edn_multiArticle.edn_multiArticle4Main > figure:hover > figcaption .edn_articleTitle { color:#37cbcb!important; }
.eds_news_NewsMagazine.eds_style_custom_stlyxhp5epr.eds_subCollection_news .edn_article .edn_articleSubTitle { color:#35363a; }

h2.edn_articleTitle a { font-size: 3rem; }
h3.edn_articleTitle.edn_articleSubTitle a { }

.DnnModule-SearchResults { margin-top: 20px; }
